+ date
Tue Apr 18 09:34:59 UTC 2023
+ apt-get source --only-source golang-github-cloudflare-cfssl=1.2.0+git20160825.89.7fb22c8-3.1
Reading package lists...
E: Can not find version '1.2.0+git20160825.89.7fb22c8-3.1' of package 'golang-github-cloudflare-cfssl'
E: Unable to find a source package for golang-github-cloudflare-cfssl
